
[Desktop Entry]
Encoding=UTF-8
Name=PopSquares
Comment=This draws a pop-art-ish looking grid of pulsing colors. Written by Levi Burton; 2003.
TryExec=popsquares
Exec=popsquares -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
